﻿profile {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    font-size: 14px
}

.breadcrumb {
    background-color: #c5cee4
}

.breadcrumb a {
    text-decoration: none
}

p {
    margin: 0
}

.d-flex a {
    text-decoration: none;
}

.fab.fa-twitter {
    color: #8ab7f1
}

.fab.fa-instagram {
    color: #E1306C
}

.fab.fa-facebook-f {
    color: #5999ec
}
